@charset "utf-8";

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  visibility: visible !important;
  animation-delay: -0.4s
}
@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0)
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0)
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}

/* -----------------------------------------------------------
　見出し
----------------------------------------------------------- */
h1 {
  color: #8C8C8C;
  height: 15px;
  font-size: 10px;
  font-weight: normal;
  line-height: 15px;
  text-align: left;
  margin-bottom: 10px;
}
h3 {
  background: url(../images/h3_bg.gif) no-repeat;
  height: 28px;
  color: #72604B;
  padding-top: 12px;
  padding-left: 10px;
  letter-spacing: 0.1em;
  margin-bottom: 10px;
}
h4 {
  font-size: 18px;
  background: url(../images/h4_bg.gif) repeat-x;
  background-position: bottom;
  width: 100%;
  height: 30px;
  color: #63513F;
  padding-top: 12px;
  padding-left: 5px;
  margin-bottom: 20px;
  font-weight: bold;
  margin-top: 0px;
  letter-spacing: 0.1em;
}
h5 {
  color: #226833;
  border-bottom: #226833 2px dotted;
  font-size: 18px;
  line-height: 20px;
  font-weight: bold;
  padding-left: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
}
h6 {
  color: #8B3416;
  font-size: 17px;
  font-weight: bold;
  padding-left: 5px;
  margin-top: 10px;
}
p {
  margin-left: 5px;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
h1 {
  margin-bottom: 0px;
}
  h3 {
    background: #f9f4ee;
    border: #7c5e47 solid 1px;
    width: 95%;
    height: auto;
    color: #6F5548;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    letter-spacing: 0.1em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
  }
  h4 {
    font-size: 16px;
    background: none;
    border-bottom: #63513F 3px solid;
    line-height: 22px;
    height: auto;
    width: 95%;
    margin-left: 5px;
  }
  h5 {
    color: #226833;
    border-bottom: #226833 2px dotted;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    padding-left: 5px;
    width: 95%;
    margin-left: 5px;
    margin-top: 15px;
    margin-bottom: 5px;
  }
  h6 {
    color: #8B3416;
    font-size: 17px;
    font-weight: bold;
    padding-left: 5px;
    margin-top: 10px;
    width: 95%;
    margin-left: 5px;
    margin-bottom: 5px;
  }
}
/* =======================================================================

   全体
   
======================================================================= */
body {
  font-family: Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-image: url(../images/bg.png);
  background-repeat: repeat-x;
  text-align: center;
  color: #333333;
  min-width: 1050px;
}
.pc_none {
  display: none;
}
@media screen and (min-width: 768px) {
  .pc_none {
    display: none;
  }
}


.pc-cont {display:none!important;}
.tablet-cont {display:none!important;}
.sp-cont {display:none!important;}

@media screen and (min-width:1025px){
　.pc-cont {display:block!important;}
}


@media screen and (min-width:768px) and (max-width:1024px){
　.tablet-cont {display:block!important;}
}

@media screen and (max-width:767px){
　.sp-cont {display:block!important;}
}


@media screen and (max-width: 767px) {
  body {
    min-width: inherit;
    width: 100%;
}
	

  /*
img{
    width:100%;
	height:auto;
}
*/
  .sp_none {
    display: none;
  }
  .pc_none {
    display: block;
  }
}
/*色*/
.green {
  color: #25742C;
  font-weight: bold;
}
.brown {
  color: #6D412E;
  font-weight: bold;
}
/*枠*/
.img_waku {
  border: 1px solid #cccccc;
  padding: 2px;
}
/* -----------------------------------------------------------
　イメージ
----------------------------------------------------------- */
.img_rc {
  float: right;
  text-align: right;
}
.img_rc img {
  width: 168px;
  height: 170px;
  border: #cccccc 1px solid;
  padding: 2px;
  margin-left: 20px;
}
@media screen and (max-width: 767px) {
  .img_rc {
    float: none;
    text-align: center;
    margin-left: 0px;
  }
  .img_rc img {
    width: 168px;
    height: 170px;
    margin-bottom: 20px;
    margin-left: 0px;
  }
}
/* -----------------------------------------------------------
　リスト
----------------------------------------------------------- */
ul.list_normal {
  line-height: 40px;
  padding-left: 0px;
  font-size: 16px;
  margin-left: 5px;
}
ul.list_mark {
  list-style-image: url(../images/maru.png);
  padding-left: 20px;
  line-height: 40px;
  font-size: 16px;
  margin-bottom: 30px;
  margin-left: 5px;
}
.list_num li {
  list-style-type: decimal;
  line-height: 40px;
  font-size: 16px;
  margin-left: 25px;
}
@media screen and (max-width: 767px) {
  ul.list_normal {
    line-height: 30px;
    padding-left: 10px;
    font-size: 16px;
  }
  ul.list_mark {
    list-style-image: url(../images/maru.png);
    padding-left: 30px;
    line-height: 30px;
    font-size: 16px;
    text-align: left;
  }
  .list_num li {
    list-style-type: decimal;
    line-height: 30px;
    font-size: 16px;
  }
}
/* -----------------------------------------------------------
　ラッパー
----------------------------------------------------------- */
.wrapper {
  padding: 0;
  width: 1000px;
  text-align: left;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
	
}
.wrapper_head {
  padding: 0;
  width: 1000px;
  text-align: left;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
	
}
@media screen and (max-width: 767px) {
  .wrapper {
    width: 100%;
	  margin-bottom: 0;
	  position: relative;
  }
  .wrapper_head {
    width: 100%;
	  margin-bottom: 0;
	  position: relative;
	  height: 150px;
  }
}
/* -----------------------------------------------------------
　ヘッダ
----------------------------------------------------------- */
.header {
  overflow: hidden;
}
.head_up {
  margin-bottom: 0px;
}
.header .head_logo {
  float: left;
  margin: 0px;
  padding: 0px;
}
.header .head_tell {
  float: right;
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
	
.header {
  position: fixed;
	z-index: 999;
	background-image: url(../images/bg.png);
    background-repeat: repeat-x;
}	
	
	
  .head_up {
    margin-bottom: 0px;
	  position: relative;
  }
  .header .head_logo {
    float: none;
    width: 70%;
    margin-left: 10%;
    margin-right: auto;
  }
  .header .head_tell {
	   margin-top:0px;
    float: none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .header .head_logo img {
    width: 100%;
    height: auto;
  }
  .header .head_tell img {
    width: 50%;
    height: auto;
  }

 .fixed_bottom_btn {
    padding: 3px;
	top: 8px;
	right: 20px;
	 z-index: 999;
	  
  }
  .fixed_bottom_btn a {
    display: block;
  }
	
  #spnav_open {
    position: fixed;
    z-index: 99999;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    padding-top: 100px!important;
    padding-left: 20%;
    width: 100%;
    height: 100%
  }
  .spnav_open_in {
    height: 100%;
    overflow-y: scroll
  }
	#spnav_open ul{
		
		border-bottom: none;
	}
  #spnav_open li {
    background-color: #F7F1C2;
	 border-bottom: 1px solid #C9BDBA;
    text-decoration: none;
    color: #fff;
    padding: 2px 10px;
    display: block;
    width: 100%;
    text-align: left;
    font-weight: bold
  }
  #spnav_open li.sub {
    background-color: #FFFBE2;
    padding: 5px 10px 5px 20px;
    font-weight: bold;
  }
	#spnav_open li a{
		color: #6f5548;
		text-decoration: none;
		font-size: 14px;
	}
	
	.hum_toggle{
		width: 50px;
		height: 50px;
		background: url(../images/hum_off.png) 0 0 no-repeat;
		
	}
	.hum_toggle.active{
		background: url(../images/hum_on.png) 0 0 no-repeat;
	}
	
	

}
/* :::::::::: メインナビ :::::::::: */
ul#main_nav li {
  float: left;
  margin: 0px;
  padding: 0px;
  height: 40px;
  width: 200px;
}
@media screen and (max-width: 767px) {
  #main_nav {
    width: 100%;
  }
  ul#main_nav li {
    float: left;
    margin: 0px;
    padding: 10px 0px;
    width: 50%;
  }
  .nav_02 {
    border-bottom: #cccccc 1px solid;
    border-top: #cccccc 1px solid;
  }
  .nav_02 img {
    width: 100%;
  }
  .nav_03 {
    border-bottom: #cccccc 1px solid;
    border-top: #cccccc 1px solid;
  }
  .nav_03 img {
    width: 100%;
  }
  .nav_04 {
    border-bottom: #cccccc 1px solid;
  }
  .nav_04 img {
    width: 100%;
  }
  .nav_05 {
    border-bottom: #cccccc 1px solid;
  }
  .nav_05 img {
    width: 100%;
  }
}
/* :::::::::: キービジュアル :::::::::: */

@media screen and (min-width: 768px) {
	.key_visual {
		margin-bottom: 36px;
		max-width: 1500px;
		margin-left: auto;
		margin-right: auto;
		min-width: 1050px;
		height: 350px;
		background: url(../images/key_visual01.png) center no-repeat;
	}
	#page_access .key_visual {height: 260px;background: url(../images/key_visual/key_visual_access.png) center no-repeat;}
	#page_child .key_visual {height: 260px;background: url(../images/key_visual/key_visual_child.png) center no-repeat;}
	#page_clinic .key_visual {height: 260px;background: url(../images/key_visual/key_visual_clinic.png) center no-repeat;}
	#page_staff .key_visual {height: 260px;background: url(../images/key_visual/key_visual_staff.png) center no-repeat;}
	#page_false_teeth .key_visual {height: 260px;background: url(../images/key_visual/key_visual_false_teeth.png) center no-repeat;}
	#page_general .key_visual {height: 260px;background: url(../images/key_visual/key_visual_general.png) center no-repeat;}
	#page_medical .key_visual {height: 260px;background: url(../images/key_visual/key_visual_medical.png) center no-repeat;}
	#page_prevention .key_visual {height: 260px;background: url(../images/key_visual/key_visual_prevention.png) center no-repeat;}
	#page_visit .key_visual {height: 260px;background: url(../images/key_visual/key_visual_visit.png) center no-repeat;}
	#page_whitening .key_visual {height: 260px;background: url(../images/key_visual/key_visual_whitening.png) center no-repeat;}
	#page_aesthetic_appreciation .key_visual {height: 260px;background: url(../images/key_visual/key_visual_aesthetic_appreciation.png) center no-repeat;}
}
.key_visual_ud {
  margin-bottom: 66px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  width: 1200px;
  position: relative;
}
h2 {
  position: absolute;
  z-index: 1;
  top: 30%;
  left: 25%;
  font-size: 34px;
  font-weight: normal;
  letter-spacing: 0.1em;
  color: #ffffff;
}
.h2img {
  z-index: 0;
}
@media screen and (max-width: 767px) {
  .key_visual {
	  	margin-bottom: 10px;
		width: 98%;
		margin-left: auto;
		margin-right: auto;
  }
  .key_visual img {
    width: 100%;
    height: auto;
  }
  .key_visual_ud {
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    width: 100%;
    position: relative;
  }
  .key_visual_ud img {
    width: 100%;
  }
  h2 {
    position: absolute;
    z-index: 1;
    top: 40%;
    left: 8%;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 0.1em;
    color: #ffffff;
  }
}
/* -----------------------------------------------------------
　サブナビ
----------------------------------------------------------- */
#sub_contents {
  width: 250px;
  float: left;
  height: auto;
}
ul#sub_nav {
  width: 250px;
}
@media screen and (max-width: 767px) {
  #sub_contents {
    width: 100%;
  }
  table.sp_bana {
    width: 95%;
    margin: 5px;
  }
  table.sp_bana tr td {
    width: 50%;
    text-align: center;
    border: #d1beb0 1px solid;
    padding: 10px 0px;
    color: #6f5548;
  }
  .sp_bana a {
    text-decoration: none;
    display: block;
    color: #6f5548;
  }
}
/* -----------------------------------------------------------
　コンテンツラッパー
----------------------------------------------------------- */
#contents_wrapper {}
/* -----------------------------------------------------------
　メインコンテンツ
----------------------------------------------------------- */
#main_contents {
  width: 750px;
  float: right;
  margin-bottom: 0px;
}
#main_contents .box .box_Adjustment {
  margin-bottom: 0px;
}
#main_contents .box {
  width: 720px;
  height: auto;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 30px;
  word-wrap: break-word;
  overflow: hidden;
}
#main_contents .box_overview {
  margin-bottom: 0px;
}
#main_contents .box p {
  margin-bottom: 20px;
  line-height: 26px;
}
#main_contents .box a {
  text-decoration: none;
}
.sentence {
  overflow: hidden;
  margin-bottom: 40px;
}
.sub_sentence {
  overflow: hidden;
  margin: 0 10px 20px;
}
.matu {
  float: right;
  margin-left: 20px;
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  #main_contents {
    width: 100%;
    float: none;
    margin-bottom: 10px;
  }
  #main_contents .box {
    width: 100%;
    height: auto;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
    word-wrap: break-word;
    overflow: hidden;
  }
  #main_contents .box p {
    margin-bottom: 20px;
    line-height: 26px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }
  .matu {
    display: none;
  }
  .sp_matu {
    background: url(../images/pine_cones_sp.png) no-repeat;
    background-position: center;
  }
}
/* :::::::::: お知らせ欄 :::::::::: */
.info_waku {
  margin-bottom: 20px;
  margin-top: 20px;
  height: 163px;
  border: #cccccc 1px solid;
  overflow-y: scroll;
}
#infomation dl {}
.box .info_waku dt {
  background-color: #E9DFD6;
  margin-top: 10px;
  font-size: 16px;
  padding-left: 10px;
}
#infomation dt .date {}
.box .info_waku dd {
  margin-top: 5px;
  margin-bottom: 20px;
  margin-left: 10px;
}
@media screen and (max-width: 767px) {
  .info_waku {
    margin-bottom: 10px;
    margin-top: 10px;
    height: auto;
    border: #cccccc 1px solid;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }
  #infomation dl {}
  .box .info_waku dt {
    background-color: #E9DFD6;
    margin-top: 10px;
    font-size: 16px;
    padding-left: 10px;
  }
  #infomation dt .date {}
  .box .info_waku dd {
    margin-top: 5px;
    margin-bottom: 20px;
    margin-left: 10px;
  }
}
/* -----------------------------------------------------------
　トピックス
----------------------------------------------------------- */
.topics_top {
  margin-bottom: 20px;
}
.topics_left {
  float: left;
  margin-bottom: 20px;
}
.topics_right {
  float: right;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .topics_top {
    margin-bottom: 20px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }
  .topics_top img {
    width: 100%
  }
  .topics_left {
    float: none;
    margin-bottom: 20px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }
  .topics_left img {
    width: 100%
  }
  .topics_right {
    float: none;
    margin-bottom: 20px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }
  .topics_right img {
    width: 100%
  }
}
/* -----------------------------------------------------------
　クリニック概要
----------------------------------------------------------- */
.clinic_name {
  color: #533F35;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-top: 8px;
  margin-bottom: 10px;
}
.overview_left {
  float: left;
  width: 330px;
  height: auto;
}
.overview_right {
  float: right;
  width: 350px;
  height: auto;
  padding-left: 40px;
}
.overview_title {
  color: #866557;
  border-bottom: #685142 1px solid;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  margin-top: 20px;
}
.overview_title2 {
  color: #866557;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  margin-top: 20px;
  margin-left: 0px;
}
.overview_title_time {
  color: #866557;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  margin-top: 20px;
}
.overview_content {
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  -webkit-text-size-adjust: none;
  font-weight: normal;
  padding-top: 5px;
  padding-bottom: 10px;
}
.overview_timetable {
  font-size: 14px;
  color: #4c4c4c;
  -webkit-text-size-adjust: none;
  font-weight: normal;
  line-height: 20px;
}
.overview_tell {
  font-size: 30px;
  line-height: 38px;
  color: #F99E25;
  -webkit-text-size-adjust: none;
  font-weight: bold;
  padding-left: 3px;
  padding-top: 3px;
  text-decoration: none;
}
.tell_s {
  font-size: 14px;
}
.overview_tell a {
  font-size: 30px;
  line-height: 38px;
  color: #F99E25;
  -webkit-text-size-adjust: none;
  font-weight: bold;
  padding-left: 3px;
  padding-top: 3px;
  text-decoration: none;
}
.clear {
  clear: both;
}
.cptext {
  margin-left: 420px;
}
@media screen and (max-width: 767px) {
	.timetable_box{
		width: auto!important;
		padding: 10px!important;
	}
}

.timetable {
	width: 98%;
  padding: 0px;
  vertical-align: middle;
  font-size: 14px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: auto;
  background-color: #FFF;
  border-collapse: collapse;
}
.timetable tr {
  margin: 0px;
  padding: 0px;
  vertical-align: middle;
}
.timetable tr td {
  text-align: center;
  border: 1px solid #866658;
  padding: 6px;
}
.timetable tr th {
  background-color: #FCFCEB;
  border: 1px solid #866658;
  padding: 6px;
  text-align: center;
  font-weight: normal;
}
.timetable tr .time {
  width: 110px;
}
#map_box {
  width: 348px;
  height: 520px;
  margin-bottom: 10px;
}
#map_canvas {
  width: 348px;
  height: 520px;
  margin: 0 auto;
  float: right;
  text-align: right;
  border: #b3968a 1px solid;
  pointer-events: none;
}
#main_contents .box .overview_right .to_gmap a {
  color: #003399;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .clinic_name {
    color: #866557;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin-top: 8px;
    margin-bottom: 10px;
    margin-left: 10px;
  }
  .overview_left {
    float: left;
    width: 95%;
    height: auto;
    padding-left: 10px;
  }
  .overview_right {
    float: right;
    width: 95%;
    height: auto;
    padding-right: 10px;
  }
  .overview_title2 {
    color: #866557;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    margin-top: 20px;
    margin-left: 0px;
  }
  #map_box {
    width: 99%;
    height: 520px;
    margin-bottom: 10px;
    margin-left: 3px;
  }
  #map_canvas {
    width: 99%;
    height: 520px;
    margin: 0 auto;
    float: right;
    text-align: right;
    border: #b3968a 1px solid;
    pointer-events: none;
    margin-left: 3px;
  }
}
/* -----------------------------------------------------------
　フタッフ紹介
----------------------------------------------------------- */
.staff_name {
  text-align: center;
  margin-top: 15px;
  font-weight: bold;
}
.l_text {
  font-size: 150%;
}
.staff_list {
  margin-left: 0px;
}
.staff_img {
  text-align: right;
}
.leftmr40 {
  margin-right: 40px;
}
.doctor_img {
  float: left;
  margin-right: 40px;
}
@media screen and (max-width: 991px) {
  .doctor_img {
    float: none;
    margin-right: 0px;
    text-align: center;
  }
  .staff_img {
    text-align: center;
  }
  .staff_img img {
    width: 100%;
  }
  .leftmr40 {
    margin-right: 0px;
  }
}
/* -----------------------------------------------------------
　クリニック紹介
----------------------------------------------------------- */
@media screen and (max-width: 991px) {
  /* :::::::::: フリック :::::::::: */
  .viewport {
    width: 450px;
    overflow: hidden;
    margin: 0 auto;
  }
  .flipsnap {
    width: 2700px;
    /*viewportのwidth x ギャラリーの枚数*/
  }
  .item {
    float: left;
    width: 450px;
    cursor: pointer;
    overflow: hidden;
  }
  .item p {
    padding: 3px 0 8px 0;
    font-weight: bold;
    color: #333;
    text-align: center;
  }
  p.comment {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  /* :::::::::: フリック :::::::::: */
  .viewport {
    width: 290px;
    overflow: hidden;
    margin: 0 auto;
  }
  .flipsnap {
    width: 1740px;
    /*viewportのwidth x ギャラリーの枚数*/
  }
  .item {
    float: left;
    width: 290px;
    cursor: pointer;
    overflow: hidden;
  }
  .item p {
    padding: 3px 0 8px 0;
    font-weight: bold;
    color: #333;
    text-align: center;
  }
  p.comment {
    text-align: center;
  }
}
/* -----------------------------------------------------------
　アクセス・診療時間
----------------------------------------------------------- */
.access_map #map_box {
  width: 700px;
  height: 520px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}
.access_map #map_canvas {
  width: 700px;
  height: 520px;
  margin: 0 auto;
  border: #b3968a 1px solid;
  pointer-events: none;
}
.access_timetable {
  padding: 0px;
  vertical-align: middle;
  font-size: 14px;
  width: 98%;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: auto;
  background-color: #FFF;
  border-collapse: collapse;
}
.access_timetable tr {
  margin: 0px;
  padding: 0px;
  vertical-align: middle;
}
.access_timetable tr td {
  text-align: center;
  border: 1px solid #866658;
  padding: 6px;
}
.access_timetable tr th {
  background-color: #FCFCEB;
  border: 1px solid #866658;
  padding: 6px;
  text-align: center;
  font-weight: normal;
}
.access_timetable tr .time {
  width: 110px;
}
.access_timetable_notice {
  font-size: 14px;
  color: #4c4c4c;
  -webkit-text-size-adjust: none;
  font-weight: normal;
  line-height: 20px;
}
.access_tell {
  color: #F99E25;
  font-size: 24px;
  text-decoration: none;
}
.access_tell a {
  color: #F99E25;
}
@media screen and (max-width: 767px) {
  .access_map #map_box {
    width: 98%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
  }
  .access_map #map_canvas {
    width: 98%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
    border: #b3968a 1px solid;
    pointer-events: none;
  }
  .access_timetable {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
  }
  .access_timetable_notice {
    margin-left: 5px;
  }
}
/* -----------------------------------------------------------
　訪問歯科
----------------------------------------------------------- */
.sentence_left {
  float: left;
  padding-top: 5px;
  margin-right: 20px;
}
.sentence_right {
  float: left;
  width: 95%;
}
.sentence_left2 {
  float: left;
  padding-top: 5px;
  margin-right: 20px;
}
.sentence_right2 {
  float: left;
  width: 85%;
}
.sentence_bottom {
  margin-left: 20px;
}
@media screen and (max-width: 767px) {
  .sentence_left {
    display: none;
  }
  .sentence_right {
    float: none;
    width: 100%;
  }
  .sentence_left2 {
    float: left;
    padding-top: 5px;
    margin-right: 20px;
    margin-left: 5px;
  }
  .sentence_right2 {
    float: none;
    width: 100%;
  }
  .sentence_bottom {
    margin-left: 0px;
  }
}
/* -----------------------------------------------------------
　ホワイトニング
----------------------------------------------------------- */
.sentence_title {
  color: #7A5143;
  font-size: 120%;
  margin-top: 5px;
  font-weight: bold;
}
.sentence_text {
  margin-top: -15px;
}
.w_box {
  width: 700px;
  margin-left: auto;
  margin-right: auto;
}
.box_left {
  float: left;
  width: 348px;
  border: #cccccc 1px solid;
  height: 260px;
}
.box_right {
  float: left;
  width: 348px;
  border: #cccccc 1px solid;
  height: 260px;
}
.box_title {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #72604b;
  background-color: #f9f6db;
}
.box_text {
  padding: 10px;
  line-height: 160%;
}
@media screen and (max-width: 767px) {
  .w_box {
    width: 100%;
  }
  .box_left {
    float: none;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    height: auto;
  }
  .box_right {
    margin-top: 20px;
    float: none;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    height: auto;
  }
  #main_contents .box .pricetable {
    width: 90%;
  }
}
/* ---------------------
　料金表
------------------------ */
#main_contents .box .pricetable {
  padding: 0px;
  vertical-align: middle;
  font-size: 14px;
  width: 100%;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  background-color: #FFF;
  border-collapse: collapse;
}
#main_contents .box .pricetable tr {
  margin: 0px;
  padding: 0px;
  vertical-align: middle;
}
#main_contents .box .pricetable tr td {
  text-align: right;
  border: 1px solid #866658;
  padding: 6px;
}
#main_contents .box .pricetable tr th {
  background-color: #FCFCEB;
  border: 1px solid #866658;
  padding: 6px;
  text-align: center;
  color: #63513f;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #main_contents .box .pricetable {
    width: 98%;
  }
}
/* -----------------------------------------------------------
　フッタ
----------------------------------------------------------- */
#footer_area {
  background-image: url(../images/footer_bg.png);
  background-repeat: no-repeat;
  height: 316px;
  width: 100%;
  float: left;
  text-align: center;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
#footer {
  width: 1000px;
  clear: both;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 10px;
  height: auto;
}
.footer_waku {
  margin-top: 40px;
  margin-bottom: 35px;
}
.smoothScrolls {
  text-align: right;
  margin-top: 65px;
}
.footer_logo {
  float: left;
}
.copyright {
  text-align: center;
  font-size: 14px;
  color: #6E5143;
  padding-bottom: 22px;
}
.copyright a {
  text-decoration: none;
  color: #6E5143;
}
.sp_cp {
  height: 30px;
  margin-top: 0;
  margin-bottom: 0;
  background-color: #fcf5df;
  padding-top: 10px;
}
.copyright_sp {
  text-align: center;
  font-size: 14px;
  color: #6E5143;
  background-color: #fcf5df;
}
.copyright_sp a {
  text-decoration: none;
  color: #6E5143;
  background-color: #fcf5df;
}
/* :::::::::: フッターナビ :::::::::: */
.footer_nav {
  text-align: right;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;
}
.footer_nav li {
  display: inline;
  font-size: 12px;
}
.footer_nav li a {
  text-decoration: none;
}
.orange {
  color: #F90;
}
.navy {
  color: #0A164A;
}
#footer .copyright {
  height: 20px;
  width: 1000px;
  text-align: center;
  font-size: 14px;
  margin-right: auto;
  margin-left: auto;
  float: left;
  margin-top: 20px;
}
#footer .copyright a {}
/*************************************************
　アコーディオン
/*************************************************/
/* 親の[ul] */
.syncer-acdn-parent {
  margin: 5px;
  padding: 0px;
  border: 1px solid #d1beb0;
  overflow: hidden;
  width: 95%;
}
/* 子の[ul] */
.syncer-acdn-child {
  display: none;
}
/* 余白設定 */
.syncer-acdn-child, .syncer-acdn-parent li, .syncer-acdn-parent li p {
  margin: 0;
  padding: 0;
}
/* 親と子の[li] */
.syncer-acdn-parent li {
  list-style: none;
}
/* 親の[a] */
.syncer-acdn-parent li p a {
  position: relative;
  top: 0;
  left: 0;
}
.syncer-acdn-parent li p a:after, .syncer-acdn-parent li p a:hover:after {
  color: #6f5548;
  background: rgba(0, 0, 255, 0.1);
}
.syncer-acdn-parent li p a:after {
  position: absolute;
  top: 50%;
  right: 12px;
  font-size: .85em;
  margin-top: -12.5px;
  height: 17px;
  line-height: 17px;
  padding: 4px 8px;
}
/* 親の[a]と子の[li] */
.syncer-acdn-parent li p a, .syncer-acdn-child li {}
/* 親と子の[a] */
.syncer-acdn-parent li a {
  display: block;
  padding: 8px 5px;
  font-weight: 700;
  text-decoration: none;
  color: #6f5548;
  background-color: #ffffff;
  border-bottom: 1px solid #d1beb0;
}
.syncer-acdn-parent li a:hover {
  cursor: pointer;
  color: #6f5548;
  background-color: #ffffff;
}
/* 子の[a] */
.syncer-acdn-child li a:before {
  padding-right: 5px;
}